.shopNameTitleArea {
    
}
.shopNameTitle  {
    font-size: 24px;
    padding: 10px 0;
    margin-bottom: 30px;
    color: #FFF;
    text-align: center;
}
.shopLeedText {
    color: #FFF;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 100%;
}
.shopLeedText2 {
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 100%;
}

.cardList--iconsShop {
    max-width: 836px;
    margin-left: auto;
    margin-right: auto;
}
.cardList--iconsShop2 {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.cb--shop .cardTxtBox {
	background-color: transparent;
	padding: 0;
}
.cii--shop {
    width: 90px;
}
.clt--shop {
    font-size: 1.142rem;
    font-weight: bold;
    line-height: 1.2;
    color: #007F80;
}

.featuresStyle {
    max-width: 670px;
}

.featuresStyle span {
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    width: 31%;
    height: 47.5px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    background: #007f80;
    border-radius: 17.5px;
    box-sizing: border-box;
    padding: 7.5px 12.5px;
    margin-bottom: 11px;
    margin-left: 10px;
}
@media screen and (max-width: 767px) {
    .featuresStyle span {
        width: 47%;
    }
}

.floor-img {
    width: 100%;
    max-width: 856px;
    height: auto;
}

.app-img {
    width: 100%;
    max-width: 698px;
    height: auto;
}

.tSecTitle {
}
@media screen and (max-width: 767px) {
    .shopNameTitle  {
        margin-bottom: 0px;
    }
    .shopLeedText {
		font-size: 12px;
		line-height: 1.4;
        padding: 0px 5px;
	}
    .shopLeedText2 {
		font-size: 12px;
		line-height: 1.4;
	}
    .floor-img {
    }
	.clt--shop {
        font-size: 13px;
	}
    .cardList--iconsShop {
        max-width: 836px;
        flex-wrap: wrap;
    }
    .cii--shop {
        width: 60px;
    }
    .cb--shop {
        flex: 1 1 30%;
    }
}

.shopTopSec {
    padding-top: 30px;
    background-color: #80654c;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
.nishishinjuku .shopTopSec { background-image: url(../images/storephotos/bg/nishishinjuku_bg_01.jpg); }
.shinosaka .shopTopSec { background-image: url(../images/storephotos/bg/shinosaka_bg_01.jpg); }
.hommachi .shopTopSec { background-image: url(../images/storephotos/bg/hommachi_bg_01.jpg); }
.kanda .shopTopSec { background-image: url(../images/storephotos/bg/kanda_bg_01.jpg); }
.naha .shopTopSec { background-image: url(../images/storephotos/bg/naha_bg_01.jpg); }
.takanawa .shopTopSec { background-image: url(../images/storephotos/bg/takanawa_bg_01.jpg); }
.kodemma .shopTopSec { background-image: url(../images/storephotos/bg/kodemma_bg_01.jpg); }
.nagoyaekimae .shopTopSec { background-image: url(../images/storephotos/bg/nagoyaekimae_bg_01.jpg); }
.sakae .shopTopSec { background-image: url(../images/storephotos/bg/sakae_bg_01.jpg); }
.otemachi .shopTopSec { background-image: url(../images/storephotos/bg/otemachi_bg_01.jpg); }
.umeda .shopTopSec { background-image: url(../images/storephotos/umeda/umeda_bg01.jpg); }
.kojimachi .shopTopSec { background-image: url(../images/storephotos/kojimachi/kojimachi_bg01.jpg); }
.shibuya .shopTopSec { background-image: url(../images/storephotos/shibuya/shibuya_bg01.jpg); }
.hakata .shopTopSec { background-image: url(../images/storephotos/bg/takanawa_bg_01.jpg); }
.ogawamachi .shopTopSec { background-image: url(../images/storephotos/ogawamachi/ogawamachi_bg.jpg); }
.shijokarasuma .shopTopSec { background-image: url(../images/storephotos/bg/shijokarasuma_bg_01.jpg); }
.gaiemmae .shopTopSec { background-image: url(../images/storephotos/bg/gaiemmae_bg_1.jpg); }
.namba .shopTopSec { background-image: url(../images/storephotos/namba/namba_bg01.jpg); }
.kagoshima_chuo .shopTopSec { background-image: url(../images/storephotos/kagoshima_chuo/kagoshima_chuo_bg01.jpg); }
.akasakamitsuke .shopTopSec { background-image: url(../images/storephotos/akasakamitsuke/akasakamitsuke_bg01.jpg); }
.jimbocho .shopTopSec { background-image: url(../images/storephotos/jimbocho/jimbocho_bg01.jpg); }
.shinsaibashi .shopTopSec { background-image: url(../images/storephotos/shinsaibashi/shinsaibashi_bg01.jpg); }
.shinjukuminami .shopTopSec { background-image: url(../images/storephotos/shinjukuminami/shinjukuminami_bg01.jpg); }
.synth .shopTopSec { background-image: url(../images/storephotos/synth/SYNTH_bg_01.jpg); }
.cawaz .shopTopSec { background-image: url(../images/storephotos/cawaz/CAWAZ_base_bg01.jpg); }
.osaki-book-cafe .shopTopSec { background-image: url(../images/storephotos/osaki-book-cafe/osaki-book-cafe_bg01.jpg); }

.seatSec {
	background-color: #eee;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.nishishinjuku .seatSec { background-image: url(../images/storephotos/bg/nishishinjuku_bg_02.jpg); }
.shinosaka .seatSec { background-image: url(../images/storephotos/bg/shinosaka_bg_02.jpg); }
.hommachi .seatSec { background-image: url(../images/storephotos/bg/hommachi_bg_02.jpg); }
.kanda .seatSec { background-image: url(../images/storephotos/bg/kanda_bg_02.jpg); }
.naha .seatSec { background-image: url(../images/storephotos/bg/naha_bg_02.jpg); }
.takanawa .seatSec { background-image: url(../images/storephotos/bg/takanawa_bg_02.jpg); }
.kodemma .seatSec { background-image: url(../images/storephotos/bg/kodemma_bg_02.jpg); }
.nagoyaekimae .seatSec { background-image: url(../images/storephotos/bg/nagoyaekimae_bg_02.jpg); }
.sakae .seatSec { background-image: url(../images/storephotos/bg/sakae_bg_02.jpg); }
.otemachi .seatSec { background-image: url(../images/storephotos/bg/otemachi_bg_02.jpg); }
.umeda .seatSec { background-image: url(../images/storephotos/umeda/umeda_bg02.jpg); }
.kojimachi .seatSec { background-image: url(../images/storephotos/kojimachi/kojimachi_bg02.jpg); }
.shibuya .seatSec { background-image: url(../images/storephotos/shibuya/shibuya_bg02.jpg); }
.hakata .seatSec { background-image: url(../images/storephotos/bg/takanawa_bg_02.jpg); }
.ogawamachi .seatSec { background-image: url(../images/storephotos/ogawamachi/ogawamachi_bg.jpg); }
.shijokarasuma .seatSec { background-image: url(../images/storephotos/bg/shijokarasuma_bg_02.jpg); }
.gaiemmae .seatSec { background-image: url(../images/storephotos/bg/gaiemmae_bg_2.jpg); }
.namba .seatSec { background-image: url(../images/storephotos/namba/namba_bg02.jpg); }
.kagoshima_chuo .seatSec { background-image: url(../images/storephotos/kagoshima_chuo/kagoshima_chuo_bg02.jpg); }
.akasakamitsuke .seatSec { background-image: url(../images/storephotos/akasakamitsuke/akasakamitsuke_bg02.jpg); }
.jimbocho .seatSec { background-image: url(../images/storephotos/jimbocho/jimbocho_bg02.jpg); }
.shinsaibashi .seatSec { background-image: url(../images/storephotos/shinsaibashi/shinsaibashi_bg02.jpg); }
.shinjukuminami .seatSec { background-image: url(../images/storephotos/shinjukuminami/shinjukuminami_bg02.jpg); }
.synth .seatSec { background-image: url(../images/storephotos/synth/SYNTH_bg_02.jpg); }
.cawaz .seatSec { background-image: url(../images/storephotos/cawaz/CAWAZ_base_bg02.jpg); }
.osaki-book-cafe .seatSec { background-image: url(../images/storephotos/osaki-book-cafe/osaki-book-cafe_bg02.jpg); }

@media screen and (max-width: 1024px) {
	.shopTopSec,
	.seatSec {
		background-repeat: repeat-y;
		background-size: auto 100%;
	}
}

.storeInfo_tb {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    text-align: left;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}
.storeInfo_tr {
    border-bottom: 1px solid #FFF;
}
.storeInfo_th {
    color: #FFF;
    font-size: 18px;
    vertical-align: top;
    padding: 5px 10px;
    width: 70px;
}
.storeInfo_td {
    color: #333;
    color: #FFF;
    padding: 10px 10px;
}
@media screen and (max-width: 767px) {
	.shopTopSec {
	    padding-top: 10px;
    }
    .storeInfo_tb {
        width: 100%;
        margin: 0 5%;
    }
}

.infoCardBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.infoCard {
    padding: 0 1%;
    margin: 0 0 20px;
    flex: 0 0 25%;
    box-sizing: border-box;
    display: flex;
    flex-flow: column;
}
.infoCard--sheet {
    flex: 0 0 25%;
    display: flex;
    flex-direction: column;
}
.infoCard--hSheet {
    flex: 0 0 20%;
    display: flex;
    flex-direction: column;
}

.infoCard--room {
	flex-direction: row;
    display: flex;
    flex: 0 0 50%;
}
.infoCardBox--5 .infoCard--sheet {
    flex: 0 0 20%;
}
.incaImg {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.incaTxtbox {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    color: #513831;
    background-color: #FFF;
    flex: 0 1 auto;
}
.incaTxtbox2 {
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    color: #513831;
    background-color: #FFF;
    flex: 1 1 auto;
}
.incaCaption {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0.5em;
}
.incaCaption2 {
    text-align: center;
    color: #513831;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0.5em;
}
.incaCaption3-wrapper {
    max-width: 606px;
    width: max-content;
    margin: 0 auto;
    text-align: left;
    /* display: flex;
    flex-wrap: wrap;
    justify-content: center; */
}
@media screen and (max-width: 767px) {
    .incaCaption3-wrapper {
        width: min-content;
        /* justify-content: center; */
    }
}
.incaDiv3 {
    display: inline-block;
    width: 300px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 0.5em;

}
.incaTitle3 {
    position: relative;
    z-index: 0;
}
.incaTitle3::after {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    content: "　";
    background: #ffc037;
    width: 237.5px;
    height: 7px;
}
@media screen and (max-width: 767px) {
    .incaTitle3::after {
        top: 25px;
        width: 262.5px;
        height: 5px;
    }
}

.incaCaption3 {
    position: relative;
    z-index: 0;
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    color: #513831;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
}
@media screen and (max-width: 767px) {
    .incaCaption3 {
        width: 250px;
    }
}
/* .incaCaption3 span {
    padding: 0 5px;
    background: linear-gradient(transparent 70%, #ffc037 70%);
} */
.incaText {
    text-align: center;
    font-size: 12px;
    margin-top: 5px;
    line-height: 1.2;
}
.incaPrice {
    text-align: center;
    color: #007F80;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1em;
    word-break: break-all;
}

.infoCard--room .incaImgBox {
	width: 45%;
	background-color: #120b05;
}
.infoCard--room .incaTxtbox {
	width: 55%;
    box-sizing: border-box;
    padding: 15px 20px;
}
.infoCard--room .incaCaption {
	margin-bottom: 10px;
}
.incaPriceTable {
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #CCC;
    width: 100%;
}
.incaPriceTable th,
.incaPriceTable td {
	border-bottom: 1px solid #CCC;
	padding: 3px 5px;
	text-align: center;
	font-size: 14px;
    box-sizing: border-box;
}
.incaPriceTable th {
	font-weight: normal;
    width: 35%;
}
.incaPriceTable td {
	font-weight: bold;
}
.infoCardContainer--3itm {
    max-width: 915px;
}
.infoCardContainer--3itm .infoCardBox .infoCard {
    flex: 0 0 33%;
}
.infoCardContainer--2itm {
    max-width: 600px;
}
.infoCardContainer--2itm .infoCardBox .infoCard {
    flex: 0 0 50%;
}
.right_margin {
    margin-right: 155px;
}
.left_margin {
    margin-left: 155px;
}
.right_margin2 {
    margin-right: 90px;
}
.left_margin2 {
    margin-left: 90px;
}

@media screen and (max-width: 1024px) {
	.infoCard--room {
	    flex: 0 0 98%;
	}
	.infoCard--room .incaImgBox {
		width: 23%;
	}
	.infoCard--room .incaTxtbox {
		width: 77%;
		padding: 5px 5px;
		display: flex;
	    align-items: center;
	}
	.infoCard--room .incaCaption {
		flex: 1 1 auto;
	}
	.infoCard--room .incaPriceTableBox {
		flex: 1 1 auto;
	}
}
@media screen and (max-width: 1023px) {
    .incaTxtbox {
        flex: 0 1 auto;
    }
    .incaTxtbox .cafeBtn--green {
        font-size: 13px;
        padding: 5px 8px 5px 8px;
    }
	.incaCaption {
        font-size: 14px;
    }
    .incaPriceTable th,
	.incaPriceTable td {
		padding: 3px 10px;
		font-size: 12px;
	}
}
@media screen and (max-width: 767px) {
    .infoCardContainer--3itm .infoCard,
    .infoCard {
        margin: 0 10px 20px;
        flex: none;
        height: auto;
    }
    
    .infoCard--sheet {
        width: 40%;
    }
    .infoCard--room {
        width: 90%;
    }

    .incaImgBox {
        width: auto;
    }
    .incaCaption {
        font-size: 13px;
        line-height: 1.2;
    }
    .incaText {
        font-size: 12px;
    }
    .incaPrice {
        font-size: 12px;
    }
    
	.infoCard--room .incaImgBox {
		width: 40%;
	}
	.infoCard--room .incaTxtbox {
		width: 60%;
		display: block;
	}
    .right_margin {
        margin-right: 0px;
    }
    .left_margin {
        margin-left: 0px;
    }
    .right_margin2 {
        margin-right: 0px;
    }
    .left_margin2 {
        margin-left: 0px;
    }
}
.infoCardBox.swiper-wrapper {
    flex-wrap: nowrap;
}
@media screen and (min-width: 768px) {
    .infoCardBox.swiper-wrapper {
        flex-wrap: wrap;
    }
    .infoCard.swiper-slide {
        width: auto;
        height: auto;
    }
}
@media screen and (max-width: 767px) {
    .infoCardBox.swiper-wrapper {
        justify-content: flex-start;
    }
}


.slick-track {
    display: flex;
}
.slick-slide {
    height: auto;
}

.servItemTitle {
    text-align: center;
    margin: 1.5em 0 0.4em;
}

.servTab {
    display: flex;
    justify-content: center;
}
.servTabItem {
    padding: 15px 58px;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    color: #420F12;
}
.servTabItem.tab--active {
    border: 1px solid #420F12;
    border-bottom: none;
    background-color: #fff;
}
.servTabBox {
    border-top: 1px solid #999;
    border-bottom: 1px solid #DDD;
    margin-top: -1px;
}
.servTabBoxItem {
    padding: 25px 0;
}
.accessmap-iframe {
    width: calc(100% - 20px);
    max-width: 100%;
    height: 400px;
    box-sizing: border-box;
    border: none;
}
.lrBoxWrap {
    display: flex;
}
.ltBoxItem {
    padding: 0 10px;
    box-sizing: border-box;
}
.lBox--1
.rBox--1 {
    width: 50%;
}
.lBox--2 {
    width: 66%;
}
.rBox--2 {
    width: 33%;
}
@media screen and (max-width: 1023px) {
	.servTabItem {
    	padding: 15px 38px;
    }
}
@media screen and (max-width: 767px) {

    .servTab {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .servTabItem {
        padding: 5px 10px;
        font-size: 12px;
        text-align: center;
    }
    .incaTxtbox,
    .incaText {
        font-size: 11px;
    }

	.incaTxtbox {
        padding-left: 5px;
        padding-right: 5px;
	}

    .accessmap-iframe {
        height: 320px;
        width: 100%;
    }

    .lrBoxWrap {
        display: block;
    }
    .ltBoxItem {
        width: auto;
    }
}


